﻿<Sql TableName="SalesForecastLine" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="SalesForecastLine">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="RefNbr" type="NVarChar(15)" />
  <col name="InventoryID" type="Int" />
  <col name="OpenQty" type="Decimal(19,6)" nullable="true" />
  <col name="UOM" type="NVarChar(6)" nullable="true" />
  <col name="Qty" type="Decimal(19,6)" nullable="true" />
  <col name="BaseQty" type="Decimal(19,6)" nullable="true" />
  <col name="BaseUOM" type="NVarChar(6)" nullable="true" />
  <col name="AvailQty" type="Decimal(19,6)" nullable="true" />
  <col name="ProdLedger" type="Decimal(19,6)" nullable="true" />
  <col name="ItemBalances" type="Decimal(19,6)" nullable="true" />
  <col name="ForDelivery" type="Decimal(19,6)" nullable="true" />
  <col name="Remaining" type="Decimal(19,6)" nullable="true" />
  <col name="DelForecast" type="Decimal(19,6)" nullable="true" />
  <col name="Jan" type="Decimal(19,6)" nullable="true" />
  <col name="Feb" type="Decimal(19,6)" nullable="true" />
  <col name="Mar" type="Decimal(19,6)" nullable="true" />
  <col name="Apr" type="Decimal(19,6)" nullable="true" />
  <col name="May" type="Decimal(19,6)" nullable="true" />
  <col name="Jun" type="Decimal(19,6)" nullable="true" />
  <col name="Jul" type="Decimal(19,6)" nullable="true" />
  <col name="Aug" type="Decimal(19,6)" nullable="true" />
  <col name="Sep" type="Decimal(19,6)" nullable="true" />
  <col name="Oct" type="Decimal(19,6)" nullable="true" />
  <col name="Nov" type="Decimal(19,6)" nullable="true" />
  <col name="Dec" type="Decimal(19,6)" nullable="true" />
  <col name="UnitPrice" type="Decimal(19,6)" nullable="true" />
  <col name="TotalPrice" type="Decimal(19,6)" nullable="true" />
  <col name="TotalProd" type="Decimal(19,6)" nullable="true" />
  <col name="TotalBaseUnit" type="Decimal(19,6)" nullable="true" />
  <col name="CreatedByID" type="UniqueIdentifier" nullable="true" />
  <col name="CreatedByScreenID" type="Char(8)" nullable="true" />
  <col name="CreatedDateTime" type="DateTime" nullable="true" />
  <col name="LastModifiedByID" type="UniqueIdentifier" nullable="true" />
  <col name="LastModifiedByScreenID" type="Char(8)" nullable="true" />
  <col name="LastModifiedDateTime" type="DateTime" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="RecordID" type="Int" nullable="true" />
  <index name="PK_SalesForecastLine" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="RefNbr" />
    <col name="InventoryID" />
  </index>
</table>]]></CDATA>
</Sql>